List Info

Thread: tzafrir: branch 1.4 r3090 - /branches/1.4/zaptel.init




tzafrir: branch 1.4 r3090 - /branches/1.4/zaptel.init
user name
2007-09-22 19:53:19
Author: tzafrir
Date: Sat Sep 22 19:53:19 2007
New Revision: 3090

URL: http://svn.digium.com/view/zaptel?view=rev&rev=3090
Log:
Ignore errors from fxotune -s. The channel can be used e.g.
if Asterisk
is already running.

Modified:
    branches/1.4/zaptel.init

Modified: branches/1.4/zaptel.init
URL: http://
svn.digium.com/view/zaptel/branches/1.4/zaptel.init?view=dif
f&rev=3090&r1=3089&r2=3090
============================================================
==================
--- branches/1.4/zaptel.init (original)
+++ branches/1.4/zaptel.init Sat Sep 22 19:53:19 2007
 -207,7
+207,8 
 	[ $RETVAL -eq 0 ] && touch $LOCKFILE
 
 	if [ -x "$FXOTUNE" ] && [ -r
/etc/fxotune.conf ]; then
-		$FXOTUNE -s
+		# Allowed to fail if e.g. Asterisk already uses
channels:
+		$FXOTUNE -s || : 
 	fi
 
 	hpec_start


_______________________________________________
--Bandwidth and Colocation Provided by http://www.api-digital.c
om--

zaptel-commits mailing list
To UNSUBSCRIBE or update options visit:
   http://lists.digium.com/mailman/listinfo/zaptel-commits

[1]

about | contact  Other archives ( Real Estate discussion Medical topics )